body,h1,h2,h3,h4,h5,p { font-family: 'Open Sans', sans-serif; }
        body, html { height: 100% !important; }
        /*.top-bar.sticky { padding-top: 20px; }*/
        
        
        /* top nav */
        .menu-logo { max-width: 230px; padding-left: 25px; padding-right: 25px;}
        .menu-logo a { padding: 0 !important; margin:0; }
        .menu > li > a { color: #666; font-size: 0.9em; font-weight: 600; text-align:center; letter-spacing: -1px; text-transform: uppercase;}
        .top-bar.sticky.is-stuck { border-bottom: 2px solid black; }
        .menu > li.is-active { background-color: #b19bab; }
        .menu > li.is-active a { color: #fff; }
        .menu > li > ul.submenu { background-color: #b19bab; border: none; }
        .menu > li > ul.submenu > li > a { text-align:left; font-size: 0.9em; font-weight: normal; text-transform: none; }
        .menu > li > ul.submenu > li > a:hover { background-color: #4a1f37; }
        
        
        
        .hr-primary { background-color: #f44275; background-image: url('images/bg-floral-pattern.png'); background-position: center;  }
        .hr-join-now { color: #fff; text-align:center; background-color:rgba(255,255,255,0.5); padding-bottom: 15px;}
        .hr-join-now p.title { font-size: 1.2em; font-weight: bold; margin: 15px 0;}
        .hr-join-now div.input-group-button { vertical-align:top; }
        .hr-join-now div.input-group-button input { padding: 11px; }
        .hr-testimonials { color: #fff;  }
        .hr-testimonials p.testimonial-header { text-transform: uppercase; margin: 20px 0; font-weight: bold;  }
        .hr-testimonials p.testimonial-body { font-size: 0.9em; line-height: 1.2em; }
        .hr-testimonials a.wider-button { padding: 5px 8px 5px 8px; }
        .hr-testimonials a.white { color: #fff !important; }
        
        .hr-secondary { background-color: #4a1f37; color: #fff; /*height: 190px; */  background-image: url('images/bg-floral-pattern-50.png'); background-position: center; }
        
        .hr-secondary div.lady-container { position: relative; 
    /*left: 20%; right: 20%; position: absolute; top:-50px; padding: 0; width:280px; */ }
        .hr-secondary div.lady-container img { position: absolute; top:-20px; left:0; right:0; display: block; margin-left: auto; margin-right: auto; text-align:center;}

        .hr-secondary p { margin: 0; padding: 0; }
        
        .hr-numbers { text-align:left; }
        .hr-numbers p.number-title { font-size: 1.3em; font-weight:bold; color: #fff; text-align:center; }
        .hr-numbers p.title { font-size: 1.4em; font-weight: bold; letter-spacing: 0px;}
        .hr-numbers div.desktop img { margin-top: 10px; }
        .hr-numbers p.number { font-size: 1.9em; letter-spacing: -2px; font-weight: 900; margin-top: 15px; }
        .hr-numbers p.sub-heading { font-size: 1.2em; font-weight: 600; }
        .hr-numbers p.terms { 	
            text-align: justify;
            text-justify: inter-word; margin-top: 15px; font-size: 0.7em; 
            line-height: 1.1em; margin-bottom: 20px; /*text-align: justify; text-justify: inter-word;*/ }
        p.biggerterms { font-size: 0.9em !important; }
        .hr-numbers img.header-number-image { max-width: 320px; width:100%; }
        
        .sc-phone { max-height: 50px; margin-top: 15px; }
        .ppm-circle { max-height: 50px; margin-top: 15px; }
        .top-bar, .top-bar ul { background-color: #fff; }
        
        /* mobile menu */
        .mobile-logo { background-color: #fff; text-align:center;  }
        .mobile-logo img { width: 50%; margin: 15px; }
        .title-bar { background-color: #f44275; background-image: url('images/bg-floral-pattern.png'); background-position: center; }
        
        /* generic styles */
        .center { text-align: center; }
        .grey-row { background-color: #f5f5f5; }
        .light-grey-row { background-color: #fafafa; }
        .grey-column { background-color: #fafafa; }
        .top-shadow { background-image: url('images/bg-top-gradient.png'); background-repeat: repeat-x; }
        .secondary-font-color { color: #4e203b; }
        .purple-bg-1 { background-color: #4f213c; }
        .purple-bg-2 { background-color: #37172a; }
        .row-title { color: #4f213c; font-weight: bold; text-transform: uppercase; margin: 20px 0 20px 0; text-align:center; }
        h1.row-title { font-size: 1.3em; }
        h2.row-title { font-size: 1.1em; }
        h3.row-title { font-size: 1.0em; }
        h1.pink, h2.pink, h3.pink, h4.pink, p.pink { color: #f44275; }
        h1.purple, h2.purple, h3.purple, h4.purple, p.purple { color: #4f213c; }
        .tick-list { margin: 15px 0; padding: 0; list-style-type: none; }
        .tick-list li { background: url("/Images/purple_tick.png") no-repeat left center; margin-bottom: 5px; margin-left: 15px; padding: 5px 5px 5px 30px; }

        
        
        .button-outline { background-color: transparent; border: #fff solid 2px; margin:20px; border-radius: 20px; padding: 10px 20px 10px 20px; font-size: 0.8em; font-weight: bold; text-transform: uppercase;  }
        .button-outline.pink { border: #f44275 solid 2px; color: #f44275; }
        .button-outline.dark-grey { border: #333 solid 2px; color: #333; }
        .button-outline.small { margin: 5px; padding: 5px 4px 5px 4px; font-size: 0.6em; }
        
        .button-filled { margin:20px; border-radius: 20px; padding: 10px 20px 10px 20px; font-size: 0.8em; font-weight: bold; text-transform: uppercase;  }
        .button-filled.pink { background-color: #f44275; color: #fff; }
        .button-filled.dark-grey { background-color: #333; color: #fff; }
        .button-filled.purple { background-color: #4f213c; color: #fff; }
        .button-filled.small { margin: 5px;border-radius: 10px;  padding: 8px 6px 8px 6px; font-size: 0.6em; }
        
        
        /* home-intro */
        .home-intro h1 { text-transform: uppercase; font-size: 1.5em; text-align:center; margin:20px; color: #4e203b; }
        .home-intro p { text-align:center; color: #333; }
        .home-how-to h3 { text-transform: uppercase; font-size: 1.3em; text-align:center; color: #4e203b; margin: 20px;  }
        .home-how-to img { margin-top: -30px; }
        
        
        /* numbers row */
        .dark-row { background-color: #4a1f37; color: #fff; /*height: 190px; */ }
        .number-box { text-align:center; }
        .number-box p { margin: 0; padding: 0; line-height: auto; }
        .number-box p.title { text-transform: uppercase; font-weight: bold; font-size: 1.0em; margin-top: 15px; }
        .number-box p.sub-title { font-weight: bold; font-size: 1.0em; }
        .number-box p.number { font-weight: bold; font-size: 2.1em; line-height: 1.6em; letter-spacing: -2px; }
        .number-box p.terms {  font-size: 0.7em; line-height: 1.1em; text-align: center;  margin-bottom: 20px;}
        .number-box p.content { margin-bottom: 25px; }
        .number-box img { max-width: 60px; margin: 10px;}
        
        /* recent articles home */
        .home-recent-articles { background-image: url('images/bg-floral-pattern.png'); background-position: center; }
        
        /* widget */
        .widget { text-align:center; padding: 20px 50px 20px 50px; height: 100%; }
        .widget h1, .widget h2, .widget h3, .widget h4, .widget h5 { color: #f44275; text-transform: uppercase; font-weight: bold; margin: 15px; }
        .widget h1 { font-size: 1.3em; }
        .widget h2 { font-size: 1.2em; }
        .widget h3 { font-size: 1.1em; }
        .widget h4 { font-size: 1.0em; }
        .widget h5 { font-size: 0.9em; }
        .widget p { margin: 15px; color: #666; font-size: 0.9em; }
        .widget button.bottom-align {  }
        
        /* individual styles */
        .horoscope-bg { background-image: url('images/bg-horoscope.png'); background-repeat: no-repeat; background-position: right -240px bottom -250px; }
        
        .home-recent-articles { text-align:center; }
          .home-recent-articles div.top-shadow { background: url('images/bg-top-gradient.png') repeat-x; }
          .home-recent-articles h2 { font-size: 1.4em; text-transform: uppercase; margin-top: 35px; }
          .home-recent-articles div.article-container { padding: 20px 50px; }
          .home-recent-articles div.article-container p.title { font-size: 0.9em; font-weight: bold; margin-top: 15px; }
          .home-recent-articles div.article-container p.intro { font-size: 0.7em; color: #333; }
          
        /* side bar */
        .side-bar { margin-top: 25px; }
        .side-bar h2 { text-transform: uppercase; font-size: 1.1em; font-weight: bold; }
        
        /* footer */
        .footer-content { background: url('images/bg-top-gradient.png') repeat-x; }
          .footer-content div.block { padding: 40px; }
          .footer-content div.block h4 { font-size: 0.8em; font-weight: bold; text-transform:uppercase; color: #4e203b; }
          .footer-content div.block ul { padding:0; margin:0; list-style-type: none; }
          .footer-content div.block a { font-size: 0.7em; color: #4e203b; }
          .footer-copyright { background-color: #4f213c; }
          .footer-copyright p { margin: 0; padding: 0; }
          .footer-copyright p.copyright-text { color: #fff; font-size: 0.7em; padding: 20px; }
          .footer-copyright a { color: #fff; text-decoration: underline; }
          
         /* pages */
         .page-content { margin-top: 15px; }
         .page-content h1 { font-size: 1.5em; text-align:center; color: #4f213c; text-transform: uppercase; font-weight: bold; }
         .page-content p.intro { text-align:center; font-size: 1.0em; margin-bottom: 15px; }
         .page-content h2 { font-size: 0.9em; font-weight: bold; text-align:center; }
         
         /* available readers */
         .available-reader-search h2 { margin: 20px; font-size: 1.0em; font-weight: bold; color: #f44275; text-transform:uppercase; text-align:center; }
         
         /* help */
         .question { font-weight: bold; margin-top: 25px; border-bottom: 1px solid #ccc; }
         
         /* form button default */
         .zend_form button {
            background-color: #e73e6d;
            border: 1px solid transparent;
            border-radius: 3px;
            color: #fff;
            cursor: pointer;
            display: inline-block;
            font-size: 0.9rem;
            line-height: 1;
            margin: 0 0 1rem;
            padding: 0.85em 1em;
            text-align: center;
            transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
            vertical-align: middle;
        }
        
        @media (min-width: 996px) and (max-width: 1300px) {
           .hr-secondary div.lady-container img { margin-top: 20px !important; }
        }
        
        @media (min-width: 468px) and (max-width: 995px) {
           .hr-secondary div.lady-container img { height: 200px; margin-top: 20px !important; }
           .hr-testimonials p.testimonial-header { margin: 3px 0; padding: 0;}
           .hr-testimonials p.testimonial-body { font-size: 0.8em; margin: 3px 0 3px 0; padding: 0 0 15px 0; }
           .hr-testimonials a.white { display: block; }
        }
        
        
        
     
         